Content-type: text/html

# MECAB

Section: MeCab (1)
Updated: January 2003
Index Return to Main Contents

## NAME

mecab - manual page for mecab of 0.72

## SYNOPSIS

mecab [options] files

## DESCRIPTION

Yet Another Part-of-Speech and Morphological Analyzer Copyright (C) 2001-2003 Taku Kudo, All rights reserved.

-r, --rcfile=FILE
  use FILE as resource file
-d, --dicdir=DIR
  set DIR as dicdir
-a, --build-all-lattice
  build all lattice in result (default no)
-I, --input-format-type=TYPE
  set input format type (line,lattice)
-O, --output-format-type=TYPE
  set output format type (wakati,none,...)
-F, --node-format=STR
  use STR as the user-defined node format
-B, --bos-format=STR
  use STR as the user-defined bos format
-E, --eos-format=STR
  use STR as the user-defined eos format
-b, --input-buffer-size=INT
  set input buffer size (default 8192)
-o, --output=FILE
  set the output file name
-v, --version
  show the version and exit.
-h, --help
  show this help and exit.

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 19:59:47 GMT, January 26, 2003